@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	font: 90% Arial, Verdana, Helvetica, sans-serif;
	background-image: url('/assets/images/bg.jpg');
	background-position: top;
	background-repeat: repeat-x;
	background-color: #bed88e;
	line-height: 1.5;
	text-align: center;
}
#top {
	position: relative;
	width: 940px;
	margin: 0 auto;
	padding: 0;
	background-image: url('/assets/images/top-header.jpg');
	background-repeat: no-repeat;
	height: 234px;
}
#content {
	clear: both;
	position: relative;
	width: 820px;
	margin: 0px auto;
	padding: 15px;
	background-color: #fff;
	text-align: left; /* this overrides the text-align: center on the body element. */
	min-height: 500px;
	height: auto !important;
	height: 500px;
	border: 25px solid #bed88e;
}
#left-content {
	width: 400px;
	float: left;
  padding-right: 20px;
}
#right-content {
	width: 400px;
	float: right;
}
#all-needs {
	clear: both;
	margin-top: 20px;
}
#footer {
	position: relative;
	width: 940px;
	margin: 0 auto;
	padding: 0;
	height: 50px;
	color: #000;
}
.clear {
	clear: both;
}


/* General Content Styling */

ul#products {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 340px;
}
#products li {
	float: left;
	margin: 10px 15px;
}
#products img {
	border: none;
}
.form label {
display: block;
}
.error {
display: block;
color: red;
}
#web {
	margin-left: 100px;
	font-size: 80%;
	color: #666;
}
#web a {
    color: #666;
}